*{font-size:12px;font-family:"微软雅黑";color:#222;margin:0;padding:0;text-decoration:none;list-style: none;}
a{font-size:12px;font-family:"微软雅黑";color:#222;}
.top{background:#f5f5f5}
.top .topn{height:140px;width:1250px;margin:0 auto;}
.top .topn .logo{float:left;margin-top:25px}
.top .topnr{width:250px;float:right;margin:50px 0 0 0;padding:0 0 0 50px;background: url(../images/foxwech_06.jpg) no-repeat left center;}
.topnr p:nth-child(1){color:#27526e}
.topnr p:nth-child(2){margin:-5px 0 0 0;color:#ecc61e;font-size:23px;font-weight:800;font-family:"arial black";}
.top .topnb{background:#232323;height:50px;width:100%}
.top .topnb a{color:#fff;flex:1;font-size:14px;line-height:50px;text-align:center;transition:all 0.3s}
.top .topnb a:hover{background:#444}
.top .topnbn{width:1250px;margin:0 auto;display:flex}

.products{background:#f4f5f6;width:100%;padding:0 0 30px 0}
.viewmore{background:#fff;font-size:14px;border:1px solid #eee;color:#333;line-height:40px;text-align:center;margin:30px auto;display:block;width:160px;transition:all 0.3s}
.viewmore:hover{color:#fff;background:#e63c3c}
.bt{width:1250px;text-align:center;margin:0 auto;padding:80px 0  50px 0}
.bt h3{font-size:60px;font-weight:400;}
.bt span{font-size:12px;color:#555}

*{margin: 0;padding: 0;border: 0;list-style: none;text-decoration: none;color: inherit;font-weight: normal;font-family: "微软雅黑";box-sizing: border-box;}


.main{width: 1250px;height: auto;margin: 0 auto;position: relative;}
/*产品展示*/
.product{width: 100%;padding-top: 180px;padding-bottom: 150px;}
.product-top{padding-bottom: 10px;width: 100%;}
.product-top ul li{display: flex;justify-content: space-between;align-items: center;background:#fff;height:400px}
.product-top ul li .l{padding: 0 140px 0 50px;width: 100%;}
.product-top ul li .r{width: 100%;}
.product-top ul li p.title-en{font-size: 14px;color: #b7b5b2;padding-bottom: 20px;}
.product-top ul li p.title{font-size: 28px;color: #1e1b16;padding-bottom: 10px;font-weight: bold;}
.product-top ul li p.price{font-size: 22px;color: #1e1b16;padding-bottom: 20px;font-weight: bold;}
.product-top ul li p.desc{font-size: 12px;color: #555;padding-bottom: 60px;line-height: 25px;}
.product-top a.btn{font-size: 18px;color: #fff;}
.product-top a.btn:hover span{font-weight: normal;}
.product-thumbs{/padding: 20px;}
.product-thumbs .swiper-slide{/padding: 0 25px;text-align: center;}

.product-thumbs .swiper-slide .item .title{font-size: 20px;color: #1e1b16;padding-top: 45px;padding-bottom: 5px;}
.product-thumbs .swiper-slide .item .title-en{font-size: 12px;color: #b7b5b2;padding-bottom: 15px;}
.product-thumbs .swiper-slide img{width: 100%;max-width: 100%;}
.product-thumbs .swiper-slide.swiper-slide-active .item{border:10px solid #e63c3c;}
.product-thumbs .swiper-slide .item{margin: 0px 5px;transition:all 0.3s;border:none}
.product-thumbs .swiper-slide:hover .item{border:10px solid #e63c3c;}

.products .swiper-button-next,.product  .swiper-button-prev{top: auto;bottom: 20%;width: 54px;height: 54px;}
.products .swiper-button-next{background:url(../images/right-arrow.png) center center no-repeat;right: -70px;}
.products .swiper-button-prev{background:url(../images/left-arrow.png) center center no-repeat;left: -70px;}
/*通用按钮*/
.btn{display: inline-block;line-height:30px;width:120px;text-align:center;background:#000;font-size: 22px;color: #fff;border-radius: 10px;}
.btn.btn-white{background-color: #FFFFFF;}
.btn span{transition: all .1s;}
.btn:hover span{padding-right: 2px;transition: all .1s;font-weight: bold;}


.yingyong{background:url(../images/foxwech_17.jpg);height:920px;width:100%}
.yingyong .bt{color:#fff}
.yingyong span{color:#fff}

.active-slide {
}

.hsldr-nav-region {
	position: absolute;
	height: 2px;
	width: 20px;
	top: 0px;
	left: 0px;
	background-color: #e63c3c;
}

.hsldr-nav-wrapper {
	position: absolute;
	bottom: 20px;
	text-align: center;
	left: 50%;
  	transform: translateX(-50%);
  	-webkit-transform: translateX(-50%);
}

.hsldr-nav-marker {
    content: "";
    display: inline-block;
    height: 2px;
    width: 200px;
    background-color: #bbb;
    float: left;
}

.hsldr-container {		
	position: relative;
	width: 100%;
	/height: 80vh;
	max-height: 630px;
	overflow: hidden;
	opacity: 0;
	transition: opacity 0.5s ease-in-out;
}

.hsldr-container.hsldr-has-nav-bar {
	margin-top:20px;
}

.hsldr-gallery-container {
	position: relative;
	left: 0;
	transition: all 0.5s ease-in-out;
	overflow: hidden;
	width: 99999px;
}

.hsldr-image-container {
	float: left;
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;  
}

.hsldr-image-container img {
	width: auto;
	height: 57vh;
	max-height: 600px;
}

.hsldr-container figure, .hsldr-container li {
	position: relative;
}

.hsldr-container figcaption,
.hsldr-container .caption {
	position: absolute;
    left: 0;
    top: 50%;
    padding: 0;
    color: #fff;
    width: 94%;
    padding: 3%;
    opacity: 0;
    text-align: center;
    transform: translateY(-50%);
    transition: opacity 0.1s ease-in-out;
    font-size: 1.6rem;
    font-weight: 200;
}

.hsldr-image-container:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0);
	content: '';
	display: block;
	z-index: 0;
	transition: background-color 0.3s ease-in-out;
}

.hsldr-container .showcaption:before {
	background-color: rgba(0,0,0,0.6);
	z-index: 1;
}

.fade-in {
	opacity: 1;
}

.info {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	visibility: visible;
	position: absolute;
	right: 10px;
	bottom: 10px;
	opacity: 1;
	z-index: 2;
}

.info:before {
	content: "i";
	width: 15px;
	height: 15px;
	display: block;
	text-align: center;
	font-family: Georgia;
	font-style: italic;
	color: #fff;
	background-color: rgba(0,0,0,0.1);
	padding: 2px 3px 5px;
	border-radius: 2px;
}

.showcaption .info:before, .showcaption .info:after {
	position: absolute;
	left: 11px;
	top: 4px;
	content: ' ';
	height: 15px;
	width: 2px;
	background-color: #fff;
	padding: 0;
}

.showcaption .info:before {
  	transform: rotate(45deg);
}

.showcaption .info:after {
  	transform: rotate(-45deg);
}

.hsldr-container .showcaption figcaption,
.hsldr-container .showcaption .caption {
	visibility: visible;
	opacity: 1;
	z-index: 1;
}

.hsldr-next, .hsldr-prev {
	position: absolute;
	
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	width: 15px;
	height: 60px;
	
	color: #fff;
	transition: background-color 0.3s ease-in-out;
	
	z-index: 4;
}

.hsldr-navigation{width:350px;margin:65px auto 0 auto;position:relative}

.hsldr-next {
	right:0;display:block;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.hsldr-next:before, 
.hsldr-next:after,
.hsldr-prev:before,
.hsldr-prev:after {
	width: 22px;
	height: 4px;
	background-color: #fff;
    display: block;
    content: '';
    position: relative;	 border-radius:10px   
}

.hsldr-next:before {
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    top: 0px;
    left: 0;
}

.hsldr-next:after {
	-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    top: 9px;
    left: 0;
}

.hsldr-prev {
	
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.hsldr-prev:before {
	-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    top: 0px;
    left: 0;
}

.hsldr-prev:after {
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    top: 9px;
    left: 0;
}

.hsldr-next:hover,
.hsldr-prev:hover {
	background-color: rgba(0,0,0,0.6);
}
.about{position:relative;overflow:hidden;background:url(../images/foxwech_20.jpg) no-repeat center top;background-size:auto}
.about img{width:100%;position:absolute;top:0;display:block}
.about .aboutn{width:1250px;margin:0 auto;position:relative;z-index:1}
.about .aboutr{width:590px;float:right;margin-left:35px}
.about .bt{width:auto;text-align:left;/margin-left:40px;margin-top:70px}
.line{width:50px;height:2px;background:#1E1B16}
.about h4{margin:50px 0 0 0;font-size:28px;font-weight:800;margin-bottom:30px}
.about p{color:#444;font-size:13px}
.about a{display:block;width:48px;text-align:center;line-height:45px;font-weight:800;color:#fff;background:#e63c3c;font-size:25px;margin-top:30px;padding:0 0 3px 0;margin-bottom:130px}

.guanjia{background:url(../images/foxwech_21.jpg) no-repeat center top}
.guanjia .bt{color:#fff}
.guanjia .bt span{color:#fff;font-size:14px}


@font-face {
  font-family: 'iconfont';
  src: url('iconfont.ttf?t=1621303139790') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.guanjia ul{width:1250px;margin:0 auto;padding-bottom:90px;overflow:hidden;background:url(../images/foxwechl_23.jpg) repeat-x center 90px}
.guanjia ul li{width:160px;height:190px;padding-top:50px;border-radius:8px;background: linear-gradient(to bottom,#fff,#dadada);overflow:hidden;position:relative;text-align:center;float:left;margin-right:58px;transition:all 0.3s}
.guanjia ul li:last-child{margin-right:0}
.guanjia ul li .num{position:absolute;right:-30px;top:-20px;background:#e63c3c;color:#fff;font-size:18px;transform:rotate(45deg);width:80px;text-align:center;height:45px;transition:all 0.3s}
.guanjia ul li .num p{line-height:40px;font-size:16px;padding-left:18px;text-align:center;transform:rotate(-45deg)}
.guanjia span{font-size:50px;padding-top:50px;color:#333;transition:all 0.3s}
.guanjia p{font-size:14px;margin:20px 0 20px 0;transition:all 0.3s}
.guanjia ul li:hover{background:linear-gradient(to bottom,#a72121,#e63c3c);}
.guanjia ul li:hover span{color:#fff}
.guanjia ul li:hover p{color:#fff}
.guanjia ul li:hover .num{background:#fff}
.guanjia ul li:hover .num p{color:#a72121}

.news{padding:0 0 40px 0;background:url(../images/foxwech_22.jpg) no-repeat center top;background-size:auto ;overflow:hidden}
.news .bt .iconfont{font-size:30px}
.newsc{width:1250px;margin:0 auto}
svg{
	fill: currentColor;
}
.mt-tabpage {
	width: 850px;height:560px;
	float:left;
	background-color: #FFFFFF;
}
.mt-tabpage-title {
	height: 75px;
	font-size: 0;
	background-color: #fff;
	width: 94%;
	margin: auto;
	background: #fff;
	border-bottom: 1px double #f1f1f1;
}
.mt-tabpage-title .mt-tabpage-item {
	display: inline-block;
	width: 150px;
	height: 54px;
	line-height: 44px;
	text-align: center;
	color: #666;
	font-size: 22px;font-weight:900
}
.mt-tabpage-title .mt-tabpage-item:hover{
	color: #eb4537;
}
.mt-tabpage-title .mt-tabpage-item-cur {
	color: #eb4537;margin-top:20px;
	font-size: 22px;font-weight:900;
	border-bottom: 1px solid #F85B5E;
}
.mt-tabpage-count {
	position: relative;
	width: 850px;
	height: 510px;
	overflow: hidden;
}
.mt-tabpage-cont__wrap {
	position: absolute;
}
.mt-tabpage-count .mt-tabpage-item {
	width: 850px;
	height: 200px;
	margin:20px 0;/padding:0 25px;
}
.news .newslist{overflow:hidden}
.news .newslist img{display:block;float:left;width:313px;height:203px;margin-left:25px}
.news .newslist1{float:right;width:450px;margin-right:25px}
.news .newslist1 h4{line-height:50px;font-size:20px;font-weight:900;margin-top:20px;border-bottom:1px solid #DADADA;transition:all 0.3s}
.news .newslist1 p{line-height:25px}
.news .newslist1 a{line-height:30px;margin-top:20px;display:block;transition:all 0.3s}
.news .newslist2{padding:25px 25px 25px 45px}
.news .newslist2 a span{float:right}
.news .newslist2 li{list-style:disc;line-height:45px;border-bottom:1px solid #dadada}
.news .newslist2 a{display:block}
.news .adv{width:400px;float:right;height:560px;overflow:hidden}
.adv h3{width:100%;background:#151515;color:#fff;padding:15px 25px;font-size:22px;font-weight:900;line-height:35px}
.adv h3 span{font-size:14px;font-weight:900;line-height:10px;display:block}
.adv dl dt{height:40px;font-size:20px;font-weight:900;background:#ececec;line-height:40px;padding:0 0 0 25px}
.adv dl  dd{color:#7b7b7b;background:#f5f7f8;display:block;padding:10px 25px;line-height:22px}
.news .viewmore{margin-top:40px;clear:both}
.news .newslist1:hover a{color:#e63c3c}
.news .newslist1:hover h4{color:#e63c3c}
.news .newslist2 li a:hover{color:#e63c3c;font-weight:900}
.bottom .links dl dt{font-size:14px;font-weight:900;line-height:40px;color:#fff;float:left}
.bottom .links {background:#323232;height:40px}
.bottom .links dl{width:1250px;margin:0 auto;display:block;color:#fff}
.bottom .links dd{/display:inline-block;float:left;line-height:40px;color:#e1e1e1;margin:0 30px}
.bottom{background:#111111;padding-bottom:0px;overflow:hidden}
.bottom .bottomc{width:1250px;margin:0 auto;color:#fff;overflow:hidden}
.bottomc .bottomc1{width:640px;margin:30px 50px 30px 0;border-right:1px solid #444444;overflow:hidden;padding:0 30px 30px 0}
.bottomc1 h3{font-size:24px;font-weight:900;line-height:50px}
.bottomc1 .line{width:30px;height:2px;background:#fff;margin:10px 0 20px 0}
.bottomc1 ul li span{float:left;color:#e63c3c;margin-right:5px}
.bottomc1 ul li {color:#bcbcbc;width:300px;float:left;line-height:30px}
.bottomc1 ul li:nth-child(1) span{font-size:14px} 
.bottomc1 ul li:nth-child(2) span{font-size:16px} 
.bottomc1 ul li:nth-child(3) span{font-size:12px} 
.bottomc1 ul li:nth-child(4) span{font-size:20px} 
.bottomc1,.bottomc2,.bottomc3{float:left}
.bottomc2 ul h4{font-size:16px;font-weight:900;color:#bcbcbc}
.bottomc2 ul .line{width:20px;height:2px;background:#bcbcbc;margin:20px 0}
.bottomc2 ul{float:left;margin:15px 45px 0 0;}
.bottomc2 ul li a{color:#bcbcbc;line-height:25px}
.bottomc2 ul:nth-child(3) li{float:left;width:75px}
.bottomc2 ul:nth-child(3){width:150px}
.bottomc2{border-right:1px solid #444444;margin-top:30px;padding:0 0 20px 0}
.bottomc3 {padding:45px 0 0 30px}
.bottomc3 p{margin:10px 0 0 0}
.bottomb{background:#000;height:30px;width:100%}
.bottombn{width:1250px;margin:0 auto;color:#bcbcbc;line-height:30px}
.bottombn a{color:#bcbcbc}